{c.rcon_password?
{v.authed:{{C.rconpass=c.rcon_password}?1:0}}
:
{v.authed:0}
}

{c.webmod_adminpass?
{v.admin:{{C.admin=c.webmod_adminpass}?1:0}}
:
{v.admin:0}
}



<head>
<title>{c.hostname}</title>
<link rel="stylesheet" href="style.css" type="text/css">


<body topmargin="0" background="images/bg.jpg"><div align="center">
<table border="0" cellpadding="0" cellspacing="0" height="0" width="100"><tr>
<img src="images/top.jpg" height=20">

<tr><td height="0" valign="top">
<div style="width:760px;height:173px;background:url(images/banner.png) repeat;alt:{c.hostname};>

<div text-align:right;">
<div align=right>Bugün;</font>&nbsp;
<b>
<script language="JavaScript">
<!--
var now = new Date();
var year = now.getYear();
var mName = now.getMonth() + 1;
var dName = now.getDay() + 1;
var dayNr = ((now.getDate()<10) ? "0" : "")+ now.getDate();
if(dName==1) Day = "Pazar";
if(dName==2) Day = "Pazartesi";
if(dName==3) Day = "Salı";
if(dName==4) Day = "Çarşamba";
if(dName==5) Day = "Perşembe";
if(dName==6) Day = "Cuma";
if(dName==7) Day = "Cumartesi";
if(mName==1) Month="Ocak";
if(mName==2) Month="Şubat";
if(mName==3) Month="Mart";
if(mName==4) Month="Nisan";
if(mName==5) Month="Mayıs";
if(mName==6) Month="Haziran";
if(mName==7) Month="Temmuz";
if(mName==8) Month="Ağustos";
if(mName==9) Month="Eylül";
if(mName==10) Month="Ekim";
if(mName==11) Month="Kasım";
if(mName==12) Month="Aralık";
if ((navigator.appName == "Microsoft Internet Explorer") && (year < 2000))		
year="19" + year;
if (navigator.appName == "Netscape")
year=1900 + year;
var todaysDate =(" " + dayNr + " " + Month + " " + year + " " + " " + Day + " ");
document.open();
document.write(todaysDate);
// -->
</script>&nbsp;</div>





{v.authed?
<script type="text/javascript" src="includes/accounthome.js"></script>
<script type="text/javascript">
<!--
  daysTill();
//-->
</script>}









</td></tr>

<td height="1" valign="top" width="774"><img src="images/content_topa.jpg" width="762" height="27"></td></tr><tr>
<td height="5" valign="top" width="774"><table background="images/nav_bga.jpg" border="0" cellpadding="0" cellspacing="0" width="762"><tr>
<td width="139" valign="top"><table border="0" cellpadding="0" cellspacing="0" width="100%" height="158" background="images/nav_bga.jpg"><tr>